{
  "title": "Infinity",
  "languages": ["EN", "ES", "FR", "PT"],
  "fonts": {
    "thin": "Questrial-Regular",
    "normal": "Questrial-Regular",
    "semibold": "Questrial-Regular",
    "bold": "Questrial-Regular"
  }
}
